Bug 1163689 - [i965] Rendering GTK fonts in KDE broken
Summary: [i965] Rendering GTK fonts in KDE broken
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-13 09:54 UTC by Pavel Alexeev
Modified: 2016-04-05 20:24 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-02 04:57:21 UTC
Type: Bug


Attachments (Terms of Use)
Screenshot as example of problem (35.76 KB, image/png)
2014-11-13 09:54 UTC, Pavel Alexeev
no flags Details
KDE font settings (76.79 KB, image/png)
2014-11-21 11:33 UTC, Pavel Alexeev
no flags Details
KDE font settings for GTK (71.13 KB, image/png)
2014-11-21 11:35 UTC, Pavel Alexeev
no flags Details
Firefox window with broken fonts (32.06 KB, image/png)
2014-12-24 09:48 UTC, Giacomo Montagner
no flags Details
snapshot of problem (26.13 KB, image/png)
2015-03-18 01:53 UTC, EMR_Fedora
no flags Details
snapshot of problem 2 (70.08 KB, image/png)
2015-03-18 01:55 UTC, EMR_Fedora
no flags Details


Links
System ID Private Priority Status Summary Last Updated
FreeDesktop.org 88584 0 None None None Never

Description Pavel Alexeev 2014-11-13 09:54:41 UTC
Created attachment 957062 [details]
Screenshot as example of problem

Description of problem:
After some update, can't say exactly what periodically GTK applications became with absolutely broken fonts.

Please see attached screenshot of Gajim for example - http://pbrd.co/11k6RtB .
It same in Firefox, Thunderbird, Remmina.

What interesting in Firefox such problem appeared in window title, menus but not in rendered page.

I've try in system settings setup appearance use Kde fonts in GTK apps and set it separate. Do not found difference (but restart only app f.e. Gajim, not whole KDE if it may have worth).

Honestly I'm unsure against what component it should be assigned.

How reproducible:
Frequently. Can't say exactly what a reason, but in 50% of cases appeared on logon, sometimes after few hours of work.

I should also mention what even if there no problem with fonts in particular moment there also present some other quirks with GTK apps as mangling fonts and do not rerendered areas. In most cases it fixed by manual change that area (show/hide menu, change window size and so on).

Version-Release number of selected component (if applicable):
# rpm -qa 'kde*' '*font*' '*gtk*' '*theme*'
fontconfig-2.11.1-5.fc21.x86_64
heisenbug-kde-theme-19.90.5-3.fc21.noarch
dejavu-lgc-sans-fonts-2.34-4.fc21.noarch
lyx-fonts-2.1.2-1.fc21.noarch
kdeneur-0.17.0-2.fc21.x86_64
liberation-mono-fonts-1.07.4-4.fc21.noarch
kdepim-runtime-4.14.2-1.fc21.x86_64
kde-dev-scripts-4.14.2-1.fc21.noarch
kdemultimedia-libs-4.14.2-1.fc21.noarch
pygtk2-2.24.0-10.fc21.x86_64
xfwm4-theme-nodoka-0.2-7.fc21.noarch
adwaita-icon-theme-3.14.1-1.fc21.noarch
terminus-fonts-4.39-1.fc21.noarch
oxygen-gtk2-1.4.6-1.fc21.x86_64
webkitgtk-2.4.7-1.fc21.x86_64
kde-settings-21-1.fc21.noarch
gtkspellmm30-3.0.3-3.fc21.x86_64
spice-gtk-python-0.26-1.fc21.x86_64
dejavu-lgc-sans-mono-fonts-2.34-4.fc21.noarch
gnome-themes-standard-3.14.0-1.fc21.x86_64
avahi-ui-gtk3-0.6.31-29.fc21.x86_64
gtk2-immodule-xim-2.24.25-1.fc21.x86_64
gtk-vnc-python-0.5.3-6.fc21.x86_64
fluid-soundfont-lite-patches-3.1-13.fc21.noarch
oxygen-gtk-1.2.0-6.fc21.noarch
vlgothic-p-fonts-20140801-2.fc21.noarch
dejavu-sans-fonts-2.34-4.fc21.noarch
libreoffice-opensymbol-fonts-4.3.2.2-5.fc21.noarch
kcm-gtk-0.5.3-16.fc21.x86_64
gtk+-1.2.10-79.fc21.x86_64
gtk-vnc-0.5.3-6.fc21.x86_64
dejavu-sans-mono-fonts-2.34-4.fc21.noarch
libdbusmenu-gtk3-12.10.2-8.fc21.x86_64
kde-l10n-4.14.2-1.fc21.noarch
pygtk2-codegen-2.24.0-10.fc21.x86_64
spice-gtk3-0.26-1.fc21.x86_64
kde-baseapps-4.14.2-1.fc21.x86_64
kde-l10n-Russian-4.14.2-1.fc21.noarch
kdeutils-minimal-4.14.2-1.fc21.noarch
schroedinger-cat-kde-theme-18.91.6-3.fc21.noarch
lklug-fonts-0.6-11.20090803cvs.fc21.noarch
gtk3-3.14.4-1.fc21.x86_64
gtk-vnc2-0.5.3-6.fc21.x86_64
thai-scalable-fonts-common-0.5.0-9.fc21.noarch
kde-settings-ksplash-21-1.fc21.noarch
gtk2-2.24.25-1.fc21.x86_64
lilypond-fonts-common-2.18.2-3.fc21.noarch
kdelibs-4.14.2-1.fc21.x86_64
kdegraphics-thumbnailers-4.14.2-1.fc21.x86_64
wine-courier-fonts-1.7.30-1.fc21.noarch
gnome-icon-theme-extras-3.12.0-2.fc21.noarch
clutter-gtk-1.6.0-1.fc21.x86_64
liberation-narrow-fonts-1.07.4-4.fc21.noarch
khmeros-fonts-common-5.0-18.fc21.noarch
kdenetwork-common-4.14.2-1.fc21.noarch
kde-filesystem-4-49.fc21.x86_64
libchamplain-gtk-0.12.9-1.fc21.x86_64
plymouth-system-theme-0.8.9-7.2013.08.14.fc21.x86_64
drehatlas-widelands-fonts-1.0.3.1-13.fc21.noarch
gtkimageview-1.6.4-10.fc21.x86_64
webkitgtk3-2.4.7-1.fc21.x86_64
dejavu-serif-fonts-2.34-4.fc21.noarch
f21-kde-theme-20.90-1.fc21.noarch
wine-fixedsys-fonts-1.7.30-1.fc21.noarch
sound-theme-freedesktop-0.8-4.fc21.noarch
lohit-bengali-fonts-2.91.0-2.fc21.noarch
pywebkitgtk-1.1.8-9.fc21.x86_64
gtk-xfce-engine-3.0.1-5.fc21.x86_64
kdeplasma-addons-libs-4.14.2-1.fc21.x86_64
kde-runtime-libs-4.14.2-1.fc21.x86_64
wine-arial-fonts-1.7.30-1.fc21.noarch
kde-baseapps-common-4.14.2-1.fc21.noarch
lohit-odia-fonts-2.5.5-5.fc21.noarch
gtkspell-2.0.16-9.fc21.x86_64
caribou-gtk3-module-0.4.15-1.fc21.x86_64
fedora-icon-theme-1.0.0-16.fc21.noarch
kde-wallpapers-4.14.2-1.fc21.noarch
ghostscript-fonts-5.50-33.fc21.noarch
dejavu-fonts-common-2.34-4.fc21.noarch
gnu-free-sans-fonts-20120503-10.fc21.noarch
lohit-telugu-fonts-2.5.3-6.fc21.noarch
khmeros-base-fonts-5.0-18.fc21.noarch
jomolhari-fonts-0.003-19.fc21.noarch
kdeaccessibility-4.14.2-1.fc21.noarch
xdg-user-dirs-gtk-0.10-6.fc21.x86_64
liberation-fonts-common-1.07.4-4.fc21.noarch
kde-plasma-nm-0.9.3.5-1.fc21.x86_64
kde-plasma-nm-openvpn-0.9.3.5-1.fc21.x86_64
gtkmm24-2.24.4-4.fc21.x86_64
kde-workspace-4.11.13-2.fc21.x86_64
paktype-tehreer-fonts-4.1-3.fc21.noarch
kdelibs3-3.5.10-63.fc21.x86_64
kdepimlibs-akonadi-4.14.2-1.fc21.x86_64
xorg-x11-fonts-misc-7.5-14.fc21.noarch
spice-gtk-0.26-1.fc21.x86_64
colord-gtk-0.1.25-5.fc21.x86_64
usermode-gtk-1.111-6.fc21.x86_64
lohit-devanagari-fonts-2.94.0-4.fc21.noarch
libcanberra-gtk2-0.30-7.fc21.x86_64
libdbusmenu-gtk2-12.10.2-8.fc21.x86_64
kdenetwork-filesharing-4.14.2-1.fc21.x86_64
gnome-icon-theme-legacy-3.12.0-2.fc21.noarch
kdelibs-common-4.14.2-1.fc21.x86_64
google-crosextra-carlito-fonts-1.103-0.3.20130920.fc21.noarch
gnu-free-serif-fonts-20120503-10.fc21.noarch
pygtk2-libglade-2.24.0-10.fc21.x86_64
liberation-serif-fonts-1.07.4-4.fc21.noarch
kdepim-runtime-libs-4.14.2-1.fc21.x86_64
kde-i18n-Russian-3.5.10-20.fc21.noarch
stix-fonts-1.1.0-6.fc21.noarch
gtk2-engines-2.20.2-9.fc21.x86_64
gtk-sharp2-2.12.11-12.fc21.x86_64
kde-plasma-nm-pptp-0.9.3.5-1.fc21.x86_64
lohit-kannada-fonts-2.5.3-6.fc21.noarch
gtksourceview2-2.11.2-19.fc21.x86_64
spherical-cow-kde-theme-18.0.3-2.fc21.noarch
kdeartwork-kxs-4.14.2-1.fc21.x86_64
caribou-gtk2-module-0.4.15-1.fc21.x86_64
grub2-starfield-theme-2.02-0.11.fc21.x86_64
google-crosextra-caladea-fonts-1.002-0.5.20130214.fc21.noarch
kde-settings-plasma-21-1.fc21.noarch
kdelibs-webkit-4.14.2-1.fc21.x86_64
kdegraphics-libs-4.14.2-1.fc21.noarch
urw-fonts-2.4-19.fc21.noarch
kdebase3-pim-ioslaves-3.5.10-35.fc21.x86_64
kde-print-manager-4.14.2-1.fc21.x86_64
kdm-themes-4.11.13-2.fc21.noarch
kdepimlibs-4.14.2-1.fc21.x86_64
gnome-icon-theme-symbolic-3.12.0-2.fc21.noarch
kdemultimedia-common-4.14.2-1.fc21.noarch
wine-ms-sans-serif-fonts-1.7.30-1.fc21.noarch
kde-plasma-nm-vpnc-0.9.3.5-1.fc21.x86_64
lohit-tamil-fonts-2.91.0-2.fc21.noarch
kdeplasma-addons-4.14.2-1.fc21.x86_64
paktype-naqsh-fonts-4.1-3.fc21.noarch
kdegraphics-strigi-analyzer-4.14.2-1.fc21.x86_64
libcanberra-gtk3-0.30-7.fc21.x86_64
kde-baseapps-libs-4.14.2-1.fc21.x86_64
pinentry-gtk-0.8.3-7.fc21.x86_64
kde-runtime-drkonqi-4.14.2-1.fc21.x86_64
python-slip-gtk-0.6.0-3.fc21.noarch
php-tcpdf-dejavu-sans-fonts-6.0.098-1.fc21.noarch
gtksourceview3-3.14.1-1.fc21.x86_64
libappindicator-gtk3-12.10.0-6.fc21.x86_64
kde-print-manager-libs-4.14.2-1.fc21.x86_64
bitstream-vera-serif-fonts-1.10-26.fc21.noarch
adwaita-gtk2-theme-3.14.0-1.fc21.x86_64
kde-settings-kdm-21-1.fc21.noarch
kdebase3-3.5.10-35.fc21.x86_64
hicolor-icon-theme-0.13-2.fc21.noarch
sil-abyssinica-fonts-1.200-8.fc21.noarch
kdepasswd-4.14.2-1.fc21.x86_64
extremetuxracer-papercuts-fonts-0.6.0-5.fc21.noarch
kde-settings-pulseaudio-21-1.fc21.noarch
libfontenc-1.1.2-3.fc21.x86_64
paratype-pt-sans-fonts-20101909-5.fc21.noarch
kdepimlibs-gpgme-4.14.2-1.fc21.x86_64
wine-fonts-1.7.30-1.fc21.noarch
adwaita-cursor-theme-3.14.1-1.fc21.noarch
lohit-assamese-fonts-2.91.0-2.fc21.noarch
kde-plasma-folderview-4.14.2-1.fc21.x86_64
libfonts-1.1.3-16.fc21.noarch
abattis-cantarell-fonts-0.0.16-1.fc21.noarch
un-core-fonts-common-1.0.2-0.24.080608.fc21.noarch
libreport-gtk-2.3.0-3.fc21.x86_64
verne-kde-theme-15.91.1-2.fc21.noarch
extremetuxracer-papercuts-outline-fonts-0.6.0-5.fc21.noarch
sil-padauk-fonts-2.8-7.fc21.noarch
kdegames-4.14.2-1.fc21.noarch
kde-plasma-qstardict-1.0.1-7.fc21.x86_64
kde-runtime-flags-4.14.2-1.fc21.noarch
vlgothic-fonts-20140801-2.fc21.noarch
authconfig-gtk-6.2.9-4.fc21.x86_64
lohit-gurmukhi-fonts-2.91.0-5.fc21.noarch
beefy-miracle-kde-theme-16.91.0.3-2.fc21.noarch
gnome-themes-2.32.0-12.fc21.noarch
kdeartwork-screensavers-4.14.2-1.fc21.x86_64
kdenetwork-strigi-analyzers-4.14.2-1.fc21.x86_64
libnm-gtk-0.9.9.0-15.git20140424.fc21.x86_64
kdeartwork-common-4.14.2-1.fc21.noarch
gtk-chtheme-0.3.1-15.fc21.x86_64
lohit-gujarati-fonts-2.92.2-3.fc21.noarch
kde-style-oxygen-4.11.13-2.fc21.x86_64
kdebase3-libs-3.5.10-35.fc21.x86_64
xorg-x11-font-utils-7.5-25.fc21.x86_64
gnome-icon-theme-3.12.0-2.fc21.noarch
gtkmm30-3.14.0-1.fc21.x86_64
xorg-x11-fonts-Type1-7.5-14.fc21.noarch
wine-wingdings-fonts-1.7.30-1.fc21.noarch
bitstream-vera-fonts-common-1.10-26.fc21.noarch
kde-workspace-libs-4.11.13-2.fc21.x86_64
liberation-sans-fonts-1.07.4-4.fc21.noarch
webkitgtk4-2.6.2-5.fc21.x86_64
kdeutils-common-4.14.2-1.fc21.noarch
kde-runtime-4.14.2-1.fc21.x86_64
pygtksourceview-2.10.1-10.fc21.x86_64
fontpackages-filesystem-1.44-10.fc21.noarch
gtkspell3-3.0.6-4.fc21.x86_64
libindicator-gtk3-12.10.1-4.fc21.x86_64
wine-small-fonts-1.7.30-1.fc21.noarch
xorg-x11-fonts-ISO8859-1-100dpi-7.5-14.fc21.noarch
wine-symbol-fonts-1.7.30-1.fc21.noarch
msttcorefonts-2.0-2.noarch
plymouth-theme-charge-0.8.9-7.2013.08.14.fc21.x86_64
smc-meera-fonts-6.1-4.fc21.noarch
lilypond-emmentaler-fonts-2.18.2-3.fc21.noarch
oxygen-icon-theme-4.14.2-1.fc21.noarch
fluid-soundfont-common-3.1-13.fc21.noarch
libXfont-1.5.0-2.fc21.x86_64
kdegames-minimal-4.14.2-1.fc21.noarch
wine-marlett-fonts-1.7.30-1.fc21.noarch
dejavu-lgc-serif-fonts-2.34-4.fc21.noarch
gnu-free-fonts-common-20120503-10.fc21.noarch
fontconfig-2.11.1-5.fc21.i686
gtk3-immodule-xim-3.14.4-1.fc21.x86_64
wine-tahoma-fonts-1.7.30-1.fc21.noarch
rodent-icon-theme-5.0-4.fc21.noarch
kdeutils-4.14.2-1.fc21.noarch
kdesdk-common-4.14.2-1.fc21.noarch
oxygen-gtk3-1.4.1-1.fc21.x86_64
kdepimlibs-kxmlrpcclient-4.14.2-1.fc21.x86_64
kde-i18n-3.5.10-20.fc21.noarch
wine-system-fonts-1.7.30-1.fc21.noarch
smc-fonts-common-6.1-4.fc21.noarch

Comment 1 Kevin Kofler 2014-11-13 12:59:31 UTC
What graphics driver are you using?

Comment 2 Pavel Alexeev 2014-11-18 19:34:44 UTC
Hard to say, I have both i915 and nouveau loaded. But I hope intel card used:

# lsmod | egrep 'i915|nouveau'
nouveau              1340938  1 
i915                  954670  9 
mxm_wmi                12865  1 nouveau
wmi                    18820  2 mxm_wmi,nouveau
ttm                    84882  1 nouveau
i2c_algo_bit           13250  2 i915,nouveau
drm_kms_helper         93604  2 i915,nouveau
drm                   300858  9 ttm,i915,drm_kms_helper,nouveau
video                  19825  3 i915,samsung_laptop,nouveau

# grep -i driver /var/log/Xorg.0.log
[    44.696]    X.Org Video Driver: 14.1
[    44.696]    X.Org XInput driver : 19.2
[    47.517] (==) Matched intel as autoconfigured driver 0
[    47.517] (==) Matched nouveau as autoconfigured driver 1
[    47.517] (==) Matched nv as autoconfigured driver 2
[    47.517] (==) Matched intel as autoconfigured driver 3
[    47.517] (==) Matched modesetting as autoconfigured driver 4
[    47.517] (==) Matched fbdev as autoconfigured driver 5
[    47.517] (==) Matched vesa as autoconfigured driver 6
[    47.517] (==) Assigned the driver to the xf86ConfigLayout
[    47.517] (II) Loading /usr/lib64/xorg/modules/drivers/intel_drv.so
[    47.518]    Module class: X.Org Video Driver
[    47.518]    ABI class: X.Org Video Driver, version 14.1
[    47.518] (II) Loading /usr/lib64/xorg/modules/drivers/modesetting_drv.so
[    47.518]    Module class: X.Org Video Driver
[    47.518]    ABI class: X.Org Video Driver, version 14.1
[    47.519] (II) Loading /usr/lib64/xorg/modules/drivers/fbdev_drv.so
[    47.519]    Module class: X.Org Video Driver
[    47.519]    ABI class: X.Org Video Driver, version 14.1
[    47.519] (II) Loading /usr/lib64/xorg/modules/drivers/vesa_drv.so
[    47.519]    Module class: X.Org Video Driver
[    47.519]    ABI class: X.Org Video Driver, version 14.1
[    47.519] (II) intel: Driver for Intel(R) Integrated Graphics Chipsets:
[    47.519] (II) modesetting: Driver for Modesetting Kernel Drivers: kms
[    47.519] (II) FBDEV: driver for framebuffer: fbdev
[    47.519] (II) VESA: driver for VESA chipsets: vesa
[    47.520]    ABI class: X.Org Video Driver, version 14.1
[    55.620] (II) intel(0): [DRI2]   DRI driver: i965
[    55.627] (II) UXA(0): Driver registered support for the following operations:
[    55.629] (II) intel(0): [XvMC] xvmc_vld driver initialized.
[    63.798]    Module class: X.Org XInput Driver
[    63.798]    ABI class: X.Org XInput driver, version 19.2
[    63.798] (II) Using input driver 'evdev' for 'Power Button'
[    63.827] (II) Using input driver 'evdev' for 'Video Bus'
[    63.828] (II) Using input driver 'evdev' for 'Video Bus'
[    63.829] (II) Using input driver 'evdev' for 'Power Button'
[    63.829] (II) No input driver specified, ignoring this device.
[    63.829] (II) Using input driver 'evdev' for 'Sleep Button'
[    63.831] (II) Using input driver 'evdev' for 'WebCam SCB-1110M'
[    63.832] (II) No input driver specified, ignoring this device.
[    63.832] (II) No input driver specified, ignoring this device.
[    63.832] (II) No input driver specified, ignoring this device.
[    63.833] (II) Using input driver 'evdev' for 'Logitech Unifying Device. Wireless PID:101d'
[    63.834] (II) No input driver specified, ignoring this device.
[    63.834] (II) Using input driver 'evdev' for 'AT Translated Set 2 keyboard'
[    63.835]    Module class: X.Org XInput Driver
[    63.835]    ABI class: X.Org XInput driver, version 19.2
[    63.835] (II) Using input driver 'synaptics' for 'ETPS/2 Elantech Touchpad'
[    63.879] (II) No input driver specified, ignoring this device.

Comment 3 Pavel Alexeev 2014-11-19 07:50:39 UTC
I have reboot without nouveau driver:
# lsmod | egrep 'i915|nouveau'
i915                  954670  8 
i2c_algo_bit           13250  1 i915
drm_kms_helper         93604  1 i915
drm                   300858  5 i915,drm_kms_helper
video                  19825  2 i915,samsung_laptop

but problem persist.

Comment 4 Rex Dieter 2014-11-19 15:38:57 UTC
Pretty wierd. :-/

Are you using any custom fonts (or default dejavu)?

Comment 5 Rex Dieter 2014-11-19 15:40:04 UTC
I suppose one thing worth trying is to force regeneration of all font caches.

(as root, run):

fc-cache -r -s

Comment 6 Pavel Alexeev 2014-11-21 11:33:59 UTC
Created attachment 959660 [details]
KDE font settings

(In reply to Rex Dieter from comment #4)
> Pretty wierd. :-/
> 
> Are you using any custom fonts (or default dejavu)?
I believe i have not changed it before. But not sure how to change it. I attach settings screenshots. But may be you could point me on some config files where it stored?

(In reply to Rex Dieter from comment #5)
> I suppose one thing worth trying is to force regeneration of all font caches.
> 
> (as root, run):
> 
> fc-cache -r -s
Did not help.

What more interesting, it became appearing in some KDE widgets too. But not so many. I have not found some dependencies yet.

Comment 7 Pavel Alexeev 2014-11-21 11:35:00 UTC
Created attachment 959661 [details]
KDE font settings for GTK

Comment 8 Rex Dieter 2014-11-21 11:47:06 UTC
ok, reassigning to kde-workspace for now (better than kde-settings)

Comment 9 Kevin Kofler 2014-11-22 21:23:44 UTC
This kind of rendering glitch is almost certainly a graphics driver bug.

Comment 10 Giacomo Montagner 2014-12-24 09:48:50 UTC
Created attachment 972717 [details]
Firefox window with broken fonts

The same thing happens to me, but it started affecting the content of the page in Firefox, also. Screenshot attached.

Is there any test we can do to track down this error? 

Speaking about graphics driver, I have these messages in journal: 

[drm:intel_dp_start_link_train] *ERROR* too many full retries, give up

I don't know whether this can be related to the font issue or not.

Comment 11 EMR_Fedora 2015-03-18 01:53:55 UTC
Created attachment 1003003 [details]
snapshot of problem

Comment 12 EMR_Fedora 2015-03-18 01:55:04 UTC
Created attachment 1003004 [details]
snapshot of problem 2

Comment 13 Orion Poplawski 2015-06-30 16:58:17 UTC
We seem to be experiencing this as well.  We're not trying downgrading to xorg-x11-drv-intel-2.99.916-3.20141117.fc21.x86_64 from -4.

00:02.0 VGA compatible controller: Intel Corporation Core Processor Integrated Graphics Controller (rev 12) (prog-if 00 [VGA controller])
        Subsystem: Lenovo Device 215a
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
        Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
        Latency: 0
        Interrupt: pin A routed to IRQ 26
        Region 0: Memory at f0000000 (64-bit, non-prefetchable) [size=4M]
        Region 2: Memory at d0000000 (64-bit, prefetchable) [size=256M]
        Region 4: I/O ports at 1800 [size=8]
        Expansion ROM at <unassigned> [disabled]
        Capabilities: [90] MSI: Enable+ Count=1/1 Maskable- 64bit-
                Address: fee0200c  Data: 41c1
        Capabilities: [d0] Power Management version 2
                Flags: PMEClk- DSI+ D1- D2- AuxCurrent=0mA PME(D0-,D1-,D2-,D3hot-,D3cold-)
                Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=0 PME-
        Capabilities: [a4] PCI Advanced Features
                AFCap: TP+ FLR+
                AFCtrl: FLR-
                AFStatus: TP-
        Kernel driver in use: i915
        Kernel modules: i915

Comment 14 Orion Poplawski 2015-10-15 20:14:21 UTC
We're still getting this a lot making this machine almost unusable.

Comment 15 Fedora End Of Life 2015-11-04 09:56:15 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 16 Fedora End Of Life 2015-12-02 04:57:28 UTC
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.